import request from '@/utils/request'

// 查询评价管理列表
export function listPing(query) {
  return request({
    url: '/his/inquiryOrderPing/list',
    method: 'get',
    params: query
  })
}

// 查询评价管理详细
export function getPing(pingId) {
  return request({
    url: '/his/inquiryOrderPing/' + pingId,
    method: 'get'
  })
}

// 新增评价管理
export function addPing(data) {
  return request({
    url: '/his/inquiryOrderPing',
    method: 'post',
    data: data
  })
}

// 修改评价管理
export function updatePing(data) {
  return request({
    url: '/his/inquiryOrderPing',
    method: 'put',
    data: data
  })
}

// 删除评价管理
export function delPing(pingId) {
  return request({
    url: '/his/inquiryOrderPing/' + pingId,
    method: 'delete'
  })
}

// 导出评价管理
export function exportPing(query) {
  return request({
    url: '/his/inquiryOrderPing/export',
    method: 'get',
    params: query
  })
}